HomeSort by relevance Sort by last modified time
    Searched refs:svn (Results 1 - 25 of 69) sorted by null

1 2 3

  /external/llvm/utils/
GetRepositoryPath 17 if [ -d .svn ]; then
18 svn info | grep 'URL:' | cut -d: -f2-
19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'URL:' | cut -d: -f2-
GetSourceVersion 17 if [ -d .svn ]; then
19 elif [ -f .git/svn/.metadata ]; then
20 git svn info | grep 'Revision:' | cut -d: -f2-
  /external/skia/tools/
update-doxygen.sh 4 # can be browsed at http://skia-autogen.googlecode.com/svn/docs/html/index.html
25 svn update --accept theirs-full trunk
27 svn checkout http://skia.googlecode.com/svn/trunk # read-only
30 svn update --accept theirs-full docs
32 svn checkout https://skia-autogen.googlecode.com/svn/docs # writeable
50 NEWFILES=$(svn status | grep ^\? | awk '{print $2}')
52 svn add $NEWFILES
58 MODFILES=$(svn status | grep ^[AM]
    [all...]
download_baselines.py 3 and adds any new ones to SVN control.
25 import svn namespace
31 and adds any new ones to SVN control.
38 # Base URL of SVN repository where buildbots store actual gm image results.
39 GM_ACTUAL_URL = 'http://skia-autogen.googlecode.com/svn/gm-actual'
41 # GM baseline image URL in regular Skia SVN repository
42 GM_BASELINE_URL = 'https://skia.googlecode.com/svn/gm-expected'
51 def GetLatestResultsSvnUrl(svn, baseline_subdir, builder_suffix):
52 """Return SVN URL from which we can check out the MOST RECENTLY generated images for this
55 @param svn an Svn object we can use to call ListSubdirs(
    [all...]
rebaseline.py 12 Must be run from the gm-expected directory. If run from a git or SVN
46 is_svn_checkout = os.path.exists('.svn') or os.path.exists(os.path.join('..', '.svn') )
60 url = 'http://skia-autogen.googlecode.com/svn/gm-actual/' + pair[0] + '/' + pair[1] + '/' + pair[0] + '/' + infilename
71 cmd = [ 'svn', 'add', '--quiet', outfilename ]
73 cmd = [ 'svn', 'propset', '--quiet', 'svn:mime-type', 'image/png', outfilename ];
svndiff.py 2 Generates a visual diff of all pending changes in the local SVN checkout.
21 import svn namespace
26 Generates a visual diff of all pending changes in the local SVN checkout.
29 (as far as SVN knows about). For any image modifications, pixel diffs will
74 """Generates a visual diff of all pending changes in the local SVN checkout.
94 svn_repo = svn.Svn('.')
96 svn.STATUS_ADDED | svn.STATUS_DELETED | svn.STATUS_MODIFIED
    [all...]
  /external/webkit/Tools/iExploder/iexploder-1.7.2/tools/
release_src.sh 18 svn checkout http://iexploder.googlecode.com/svn/trunk/ iexploder-$$
23 svn log > ChangeLog.txt
25 find . -name ".svn" -exec rm -Rf {} \; 2>/dev/null
  /external/skia/gm/tests/
rebaseline.sh 18 EXPECTED_FILES=$(find outputs/*/output-expected -type f | grep -v /\.svn/)
25 ACTUAL_FILES=$(find outputs/*/output-actual -type f | grep -v /\.svn/)
34 # Delete all the "actual" directories, so we can svn-add any new "expected"
37 FILES=$(svn stat outputs/* | grep ^\? | awk '{print $2}')
39 svn add $FILE
41 FILES=$(svn stat outputs/*/output-expected | grep ^\? | awk '{print $2}')
43 svn add $FILE
48 FILES=$(svn stat outputs/*/output-expected | grep ^\! | awk '{print $2}')
50 svn rm $FILE
52 FILES=$(svn stat outputs/* | grep ^\! | awk '{print $2}'
    [all...]
  /external/skia/tools/tests/
rebaseline.sh 17 EXPECTED_FILES=$(find skdiff/*/output-expected -type f | grep -v /\.svn/)
24 ACTUAL_FILES=$(find skdiff/*/output-actual -type f | grep -v /\.svn/)
33 # Delete all the "actual" directories, so we can svn-add any new "expected"
36 FILES=$(svn stat skdiff/* | grep ^\? | awk '{print $2}')
38 svn add $FILE
40 FILES=$(svn stat skdiff/*/output-expected | grep ^\? | awk '{print $2}')
42 svn add $FILE
47 FILES=$(svn stat skdiff/*/output-expected | grep ^\! | awk '{print $2}')
49 svn rm $FILE
51 FILES=$(svn stat skdiff/* | grep ^\! | awk '{print $2}'
    [all...]
  /external/doclava/
moe.sh 23 rm -fr res/ src/ && svn export --force https://doclava.googlecode.com/svn/trunk/ . && rm -fr lib/ samples/ src/com/google/doclava/DoclavaTask.java
  /external/javassist/
regenerate_from_source.sh 10 svn export --force http://anonsvn.jboss.org/repos/javassist/trunk .
  /external/llvm/utils/release/
merge.sh 56 if ! svn ls http://llvm.org/svn/llvm-project/$proj/trunk > /dev/null 2>&1 ; then
64 svn log -c $rev http://llvm.org/svn/llvm-project/$proj/trunk >> $tempfile 2>&1
68 svn up
70 svn merge -c $rev https://llvm.org/svn/llvm-project/$proj/trunk . || exit 1
72 svn commit -F $tempfile || exit 1
tag.sh 21 base_url="https://llvm.org/svn/llvm-project"
36 if svn ls $base_url/$proj/branches/release_$release > /dev/null 2>&1 ; then
40 svn remove -m "Removing old release_$release branch for rebranching." \
43 svn copy -m "Creating release_$release branch" \
53 if ! svn ls $base_url/$proj/tags/RELEASE_$release > /dev/null 2>&1 ; then
54 svn mkdir -m "Creating release directory for release_$release." $base_url/$proj/tags/RELEASE_$release
56 if ! svn ls $base_url/$proj/tags/RELEASE_$release/$rc > /dev/null 2>&1 ; then
57 svn copy -m "Creating release candidate $rc from release_$release branch" \
  /external/android-mock/
regenerate_from_source.sh 9 svn export --force http://android-mock.googlecode.com/svn/trunk/ .
  /external/clang/lib/Basic/
Makefile 35 $(ObjDir)/.ver-svn .ver: $(ObjDir)/.dir
36 @if [ '$(SVN_REVISION) $(LLVM_REVISION)' != '$(shell cat $(ObjDir)/.ver-svn 2>/dev/null)' ]; then\
37 echo '$(SVN_REVISION) $(LLVM_REVISION)' > $(ObjDir)/.ver-svn; \
39 $(ObjDir)/.ver-svn: .ver
40 $(ObjDir)/Version.o: $(ObjDir)/.ver-svn
  /external/llvm/utils/crosstool/
create-snapshots.sh 3 # Creates LLVM SVN snapshots: llvm-$REV.tar.bz2 and llvm-gcc-4.2-$REV.tar.bz2,
4 # where $REV is an SVN revision of LLVM. This is used for creating stable
8 # $0 [REV] -- grabs the revision $REV from SVN; if not specified, grabs the
9 # latest SVN revision.
14 readonly LLVM_PROJECT_SVN="http://llvm.org/svn/llvm-project"
17 svn info ${LLVM_PROJECT_SVN} | egrep ^Revision | sed 's/^Revision: //'
25 echo "Running: svn export -r ${REV} ${module}; log in ${log}"
26 svn -q export -r ${REV} ${LLVM_PROJECT_SVN}/${module}/trunk \
29 # Create "module-revision.tar.bz2" packages from the SVN checkout dirs.
  /external/objenesis/
update_source.sh 8 SOURCE="http://objenesis.googlecode.com/svn/trunk/"
20 svn export -q $SOURCE $working_dir/source
  /external/webkit/Tools/Scripts/webkitperl/VCSUtils_unittest/
parseSvnDiffFooter.pl 46 diffName => "simple: add svn:executable",
50 Added: svn:executable
63 diffName => "simple: add svn:mergeinfo",
67 Added: svn:mergeinfo
79 diffName => "simple: delete svn:mergeinfo",
83 Deleted: svn:mergeinfo
95 diffName => "simple: modified svn:mergeinfo",
99 Modified: svn:mergeinfo
112 diffName => "simple: delete svn:executable",
116 Deleted: svn:executabl
    [all...]
parseSvnProperty.pl 46 diffName => "simple: add svn:executable",
48 Added: svn:executable
53 name => "svn:executable",
62 diffName => "simple: delete svn:executable",
64 Deleted: svn:executable
69 name => "svn:executable",
78 diffName => "simple: add svn:mergeinfo",
80 Added: svn:mergeinfo
85 name => "svn:mergeinfo",
94 diffName => "simple: delete svn:mergeinfo"
    [all...]
parseDiff.pl 37 diffName => "SVN: simple",
71 diffName => "SVN: binary file (isBinary true)",
76 svn:mime-type = application/octet-stream label
80 Name: svn:mime-type
92 svn:mime-type = application/octet-stream label
107 diffName => "SVN: binary file (isBinary true) using Windows line endings",
112 svn:mime-type = application/octet-stream label
116 Name: svn:mime-type
129 svn:mime-type = application/octet-stream label
145 diffName => "SVN: leading junk"
496 svn:mime-type = application\/octet-stream label
514 svn:mime-type = application\/octet-stream label
535 svn:mime-type = application\/octet-stream label
554 svn:mime-type = application\/octet-stream label
576 svn:mime-type = application\/octet-stream label
597 svn:mime-type = application\/octet-stream label
618 svn:mime-type = application\/octet-stream label
640 svn:mime-type = application\/octet-stream label
662 svn:mime-type = application\/octet-stream label
688 svn:mime-type = application\/octet-stream label
709 svn:mime-type = application\/octet-stream label
736 svn:mime-type = application\/octet-stream label
    [all...]
  /external/webkit/Tools/EWSTools/
start-queue.sh 49 git svn rebase
  /external/webkit/Tools/BuildSlaveSupport/
build-launcher-app 56 my $gitLog = `cd $sourceDir && LC_ALL=C git log --grep='git-svn-id: ' -n 1 | grep git-svn-id:`;
57 (my $revision) = ($gitLog =~ m/ +git-svn-id: .+@(\d+) /g);
67 my $svnInfo = `LC_ALL=C svn info $sourceDir | grep URL:`;
70 my $gitLog = `cd $sourceDir && LC_ALL=C git log --grep='git-svn-id: ' -n 1 | grep git-svn-id:`;
71 ($url) = ($gitLog =~ m/ +git-svn-id: (.+)@\d+ /g);
74 die "Unable to determine current SVN branch in $sourceDir" unless (defined $branch);
  /external/icu4c/config/
dist.mk 24 SVNDOT=$(SVNTOP)/.svn
26 SVNURL=$(shell svn info $(SVNTOP) | grep '^URL:' | cut -d: -f2-)
40 @echo "ERROR: 'dist' will not work unless the parent of the top_srcdir ( $(SVNTOP) ) is checked out from svn, and svn is installed."
60 @echo "svnversion of $(SVNTOP) is as follows (if this fails, make sure svn is installed..)"
64 svn export -r $(shell echo $(SVNVER) | tr -d 'a-zA-Z' ) $(SVNURL) "$(DISTY_TMP)/icu"
  /external/v8/tools/
merge-to-branch.sh 116 git checkout -b $BRANCHNAME svn/$MERGE_TO_BRANCH \
126 NEXT_HASH=$(git svn find-rev "r$REVISION" svn/bleeding_edge)
224 echo ">>> Step $CURRENT_STEP: Determine svn commit revision"
227 git svn fetch || die "'git svn fetch' failed."
229 svn/$MERGE_TO_BRANCH)
230 [[ -z "$COMMIT_HASH" ]] && die "Unable to map git commit to svn revision"
231 SVN_REVISION=$(git svn find-rev $COMMIT_HASH)
241 echo "Creating tag svn/tags/$NEWMAJOR.$NEWMINOR.$NEWBUILD.$NEWPATCH
    [all...]
  /external/icu4c/test/perf/utrie2perf/
utrie2perf.sh 5 # export LD_LIBRARY_PATH=/home/mscherer/svn.icu/utf8-dev/lib:/home/mscherer/svn.icu/utf8-dev/tools/ctestfw
10 PERF=~/svn.icu/utf8-dev/test/perf/utrie2perf/utrie2perf

Completed in 712 milliseconds

1 2 3